prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdpkg
Description: Debian package management system library
Version: 1.23.7
URL: https://wiki.debian.org/Teams/Dpkg
Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
License: GPL-2.0-or-later
Libs: -L${libdir} -ldpkg
Libs.private:  -lcrypto -lz -llzma -lzstd -lbz2
Cflags: -I${includedir}
